H1 {color: green; font-family: Arial Bold, Arial; text-align: center; font-weight: bold; font-size: x-large}
H2 {color: green; font-family: Arial; text-align: center; font-weight: bold; font-size: large}
H3 {color: green; font-family: Arial; text-align: left; font-weight: bold; font-size: large}
H4 {color: brown; font-family: Arial Bold, Arial; text-align: center; font-weight: bold; font-size: x-large}
H5 {color: brown; font-family: Arial; text-align: center; font-weight: bold; font-size: large}
H6 {color: brown; font-family: Arial; text-align: left; font-weight: bold; font-size: large}
CAPTION {font-family: Arial; text-align: center; font-weight: bold; font-size: medium}
TH {color: green; text-align: left; font-size: medium}
TR {vertical-align:top; text-align: left; font-size: medium}
HR {width:50%; height:4; color:green}
TITLE {color: green}
BODY {background: #ffe8ce; color: #004040; LINK-color: #0000ff; VLINK-color: #800080; font-weight: bold}
